/*
CSE 190 M, Spring 2011
CSS styles for beer blog page
*/

.verse {
	color: fuchsia;
	font-style: italic;
}

#linkbar {
	background-image: url("images/header.jpg");
	height: 200px;
	text-align: right;
}

#linkbar li {
	background-color: white;
	display: inline;
	margin-right: 1em;
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

h2 {
	border-bottom: 1px dotted #333333;
}

#companyletters {
	background-color: white;
	float: right;
	margin-left: 2em;
	padding: 10px;
}

#companyletters p {
	font-size: 24pt;
	font-weight: bold;
	margin: 2px;
}
